.d-f {
  display: flex;
}

.jc-c {
  justify-content: center;
}

.jc-s {
  justify-content: flex-start;
}

.jc-e {
  justify-content: flex-end;
}

.jc-sb {
  justify-content: space-between;
}

.jc-sa {
  justify-content: space-around;
}

.jc-se {
  justify-content: space-evenly;
}

.al-c {
  align-items: center;
}

.al-s {
  align-items: flex-start;
}

.al-e {
  align-items: flex-end;
}

.al-st {
  align-items: stretch;
}

.f-w {
  flex-wrap: wrap;
}

.fd-r {
  flex-direction: row;
}

.fd-c {
  flex-direction: column;
}

.fd-rr {
  flex-direction: row-reverse;
}

.fd-cr {
  flex-direction: column-reverse;
}

.pos-a {
  position: absolute;
}

.pos-r {
  position: relative;
}

.fw-300 {
  font-weight: 300;
}

.fw-400 {
  font-weight: 400;
}

.fw-500 {
  font-weight: 500;
}

.fw-600 {
  font-weight: 600;
}

.fw-700 {
  font-weight: 700;
}

.fw-900 {
  font-weight: 900;
}

.c-w {
  color: #fff;
}

.c-d {
  color: #000;
}

.tt-u {
  text-transform: uppercase;
}

.ta-l {
  text-align: left !important;
}
.ta-c {
  text-align: center !important;
}
.max-w {
  max-width: 50%;
  width: 100%;
}
.mb-8 {
  margin-bottom: 8px;
}
.mb-16 {
  margin-bottom: 16px;
}
.mb-24 {
  margin-bottom: 24px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mb-40 {
  margin-bottom: 40px;
}
.mb-48 {
  margin-bottom: 48px;
}
.mb-64 {
  margin-bottom: 64px;
}
.mb-100 {
  margin-bottom: 100px;
}
.mb-200 {
  margin-bottom: 200px;
}
.mt-8 {
  margin-top: 8px;
}
.mt-16 {
  margin-top: 16px;
}
.mt-24 {
  margin-top: 24px;
}
.mt-30 {
  margin-top: 30px;
}
.mt-40 {
  margin-top: 40px;
}
.mt-48 {
  margin-top: 48px;
}
.mt-64 {
  margin-top: 64px;
}
.mt-100 {
  margin-top: 100px;
}
.mt-200 {
  margin-top: 200px;
}
.g-20 {
  gap: 20px;
}
@media (max-width: 1360px) {
  .p-16 {
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media (max-width: 600px) {
  .fz-24 {
    font-size: 24px !important;
    line-height: 30px !important;
  }

  .fz-16 {
    font-size: 16px !important;
    line-height: 22px !important;
  }
  .mb-24,
  .mb-30,
  .mb-40,
  .mb-48,
  .mb-64,
  .mb-100,
  .mb-200 {
    margin-bottom: 16px;
  }

  .mt-24,
  .mt-30,
  .mt-40,
  .mt-48,
  .mt-64,
  .mt-100,
  .mt-200 {
    margin-top: 16px;
  }
}
